uuid: 77089bf6-2310-45d5-a500-018d26f1db6b
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.text_and_image
id: paragraph.text_and_image.status
field_name: status
entity_type: paragraph
bundle: text_and_image
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
